<?xml version='1.0'?>

<reference anchor='RFC3170'>

<front>
<title>IP Multicast Applications: Challenges and Solutions</title>
<author initials='B.' surname='Quinn' fullname='B. Quinn'>
<organization /></author>
<author initials='K.' surname='Almeroth' fullname='K. Almeroth'>
<organization /></author>
<date month='September' year='2001' /></front>

<seriesInfo name='RFC' value='3170' />
<format type='TXT' octets='67207' target='ftp://ftp.isi.edu/in-notes/rfc3170.txt' />
</reference>
